메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
한컴오피스 4월 정기 보안 업데이트 권고
작성일 18.04.26
파일첨부 A3-AEGIS-20180426-01[MIDDLE] 한컴오피스 4월 정기 보안 업데이트 권고.pdf


□ 개요


 o Cisco 자사 제품에 대해 다수의 취약점을 해결한 보안 업데이트를 공지


 o 공격자는 해당 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Cisco 제품을 사용하는 이용자들은 최신 버전으로 업데이트할 것을 권고


 


□ 해당 시스템


 제품군

세부제품

영향 받는 버전

한컴오피스 2018

공통요소

10.0.0.8214 이전 버전

/

10.0.0.6151 이전 버전

한컴오피스 2014

공통요소

9.1.1.4257 이전 버전

/

9.1.1.4017 이전 버전

/

9.1.1.3979 이전 버전

/

9.1.1.4080 이전 버전

한컴오피스 2010

공통요소

8.5.8.1697 이전 버전

/

8.5.8.1607 이전 버전

/

8.5.8.1529 이전 버전

/

8.5.8.1667 이전 버전

한컴오피스 NEO

공통요소

9.6.1.9470 이전 버전

/

9.6.1.6664 이전 버전

/워드

9.6.1.6927 이전 버전

/

9.6.1.7001 이전 버전

/

9.6.1.7151 이전 버전




□ 해결 방안
 o
한글과컴퓨터 자동 업데이트를 통해 최신버전으로 업데이트
  -
시작 → 모든 프로그램 → 한글과컴퓨터 → 한컴 자동 업데이트

 
 o
한글과컴퓨터 홈페이지에서 보안 업데이트 파일을 직접 다운로드 받아 설치하여 영향 받지 않는 버전(보안#53)으로 업데이트

[
참고사이트]
[1] 
http://www.hancom.com/cs_center/csDownload.do

 

이전글 Drupal 원격 코드 실행 취약점 보안 업데이트 권고
다음글 Cisco 제품군 취약점 보안 업데이트 권고